HP Integrated Lights-Out Multiple Security Vulnerabilities

Bugtraq ID: 108832
Class: Design Error
CVE: CVE-2018-7117
CVE-2019-11982
CVE-2019-11983
Remote: Yes
Local: No
Published: May 17 2019 12:00AM
Updated: May 17 2019 12:00AM
Credit: The vendor reported this issue.
Vulnerable: HP Integrated Lights-Out 5 1.40
HP Integrated Lights-Out 5 1.39
HP Integrated Lights-Out 5 1.35
HP Integrated Lights-Out 5 1.30
HP Integrated Lights-Out 5 1.11
HP Integrated Lights-Out 5 0
HP Integrated Lights-Out 4 firmware 2.61b
HP Integrated Lights-Out 4 firmware 2.61
HP Integrated Lights-Out 4 firmware 2.60
HP Integrated Lights-Out 4 firmware 2.53
HP Integrated Lights-Out 4 firmware 2.50
HP Integrated Lights-Out 4 firmware 2.44
HP Integrated Lights-Out 4 firmware 2.22
HP Integrated Lights-Out 4 firmware 2.20
HP Integrated Lights-Out 4 firmware 2.03
HP Integrated Lights-Out 4 firmware 1.32
HP Integrated Lights-Out 4 firmware 1.30
HP Integrated Lights-Out 4 firmware 1.22
HP Integrated Lights-Out 4 firmware 1.13
HP Integrated Lights-Out 4 firmware 1.11
HP Integrated Lights-Out 4 firmware 2.10
Not Vulnerable: HP Integrated Lights-Out 5 1.40a
HP Integrated Lights-Out 4 firmware 2.70


 

Privacy Statement
Copyright 2010, SecurityFocus